<?php
/**
 * The template for displaying Widgets
 *
 * @package winken
 */
function winken_widgets_init() {
	register_sidebar( array(
		'name'          => esc_html__( 'Sidebar', 'winken' ),
		'id'            => 'sidebar-1',
		'description'   => esc_html__( 'Add widgets here.', 'winken' ),
		'before_widget' => '<section id="%1$s" class="widget %2$s">',
		'after_widget'  => '</section>',
		'before_title'  => '<h2 class="widget-title">',
		'after_title'   => '</h2>',
	) );
	register_sidebar( array(
		'name'          => esc_html__( 'Footer 1', 'winken' ),
		'id'            => 'footer-1',
		'description'   => esc_html__( 'Add widgets here.', 'winken' ),
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget'  => '</div>',
		'before_title'  => '<h4 class="widget-title">',
		'after_title'   => '</h4>',
	) );
	register_sidebar( array(
		'name'          => esc_html__( 'Footer 2', 'winken' ),
		'id'            => 'footer-2',
		'description'   => esc_html__( 'Add widgets here.', 'winken' ),
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget'  => '</div>',
		'before_title'  => '<h4 class="widget-title">',
		'after_title'   => '</h4>',
	) );
	
}
add_action( 'widgets_init', 'winken_widgets_init' );
?>